Bug 853219 - [RFE] please add ability to look up distro and distro_trees via id
[RFE] please add ability to look up distro and distro_trees via id
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: command line (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity low (vote)
: 0.9.4
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 14:51 EDT by andrew
Modified: 2012-10-11 19:50 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-11 19:50:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description andrew 2012-08-30 14:51:25 EDT
Description of problem:
There is no ability to look up distro and distro_trees via id

Version-Release number of selected component (if applicable):


How reproducible:100%


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Peck 2012-09-12 13:02:54 EDT
http://gerrit.beaker-project.org/#/c/1348/
Comment 4 Dan Callaghan 2012-10-11 19:50:19 EDT
Beaker 0.9.4 has been released.

Note You need to log in before you can comment on or make changes to this bug.